<?xml version='1.0' encoding='utf-8'?>
<widget id="com.cdcc.artesaniasicp" version="1.0.2" xmlns="http://www.w3.org/ns/widgets" xmlns:cdv="http://cordova.apache.org/ns/1.0">
    <name>ArtesaníasICP</name>
    <description>
               Una aplicación para exponer los y las artesanas de Puerto Rico.
    </description>
    <author email="carlos.corrada2@upr.edu" href="https://cdcc.uprrp.edu">
        CDCC
    </author>
    <content src="index.html" />
    <access origin="*" />
    <allow-navigation href="http://*/*" />
    <allow-intent href="http://*/*" />
    <allow-intent href="https://*/*" />
    <allow-intent href="tel:*" />
    <allow-intent href="sms:*" />
    <allow-intent href="file://*" />
    <allow-intent href="mailto:*" />
    <allow-intent href="geo:*" />
    <feature name="NativeStorage">
        <param name="ios-package" value="NativeStorage" />
    </feature>
    
    <platform name="android">
        <preference name="loadUrlTimeoutValue" value="700000" />
        <icon background="icon/android/mipmap-ldpi-v26/ic_launcher_background.png" density="ldpi" foreground="icon/android/mipmap-ldpi-v26/ic_launcher_foreground.png"/>
        <icon background="icon/android/mipmap-mdpi-v26/ic_launcher_background.png" density="mdpi" foreground="icon/android/mipmap-mdpi-v26/ic_launcher_foreground.png"/>>
        <icon background="icon/android/mipmap-hdpi-v26/ic_launcher_background.png" density="hdpi" foreground="icon/android/mipmap-hdpi-v26/ic_launcher_foreground.png"/>
        <icon background="icon/android/mipmap-xhdpi-v26/ic_launcher_background.png" density="xhdpi" foreground="icon/android/mipmap-xhdpi-v26/ic_launcher_foreground.png"/>
        <icon background="icon/android/mipmap-xxhdpi-v26/ic_launcher_background.png" density="xxhdpi" foreground="icon/android/mipmap-xxhdpi-v26/ic_launcher_foreground.png"/>
        <icon background="icon/android/mipmap-xxxhdpi-v26/ic_launcher_background.png" density="xxxhdpi" foreground="icon/android/mipmap-xxxhdpi-v26/ic_launcher_foreground.png"/>
    </platform>
    
    <platform name="ios">
        <icon src="icon/iOS/AppIcon.appiconset/icon.png" width="57" height="57" />
        <icon src="icon/iOS/AppIcon.appiconset/icon@2x.png" width="114" height="114" />
        <icon src="icon/iOS/AppIcon.appiconset/icon-20.png" width="20" height="20" />
        <icon src="icon/iOS/AppIcon.appiconset/icon-24@2x.png" width="48" height="48" />
        <icon src="icon/iOS/AppIcon.appiconset/icon-20@3x.png" width="60" height="60" />
        <icon src="icon/iOS/AppIcon.appiconset/icon-27.5@2x.png" width="55" height="55" />
        <icon src="icon/iOS/AppIcon.appiconset/icon-29.png" width="29" height="29" />
        <icon src="icon/iOS/AppIcon.appiconset/icon-29@2x.png" width="58" height="58" />
        <icon src="icon/iOS/AppIcon.appiconset/icon-29@3x.png" width="88" height="88" />
        <icon src="icon/iOS/AppIcon.appiconset/icon-40.png" width="40" height="40" />
        <icon src="icon/iOS/AppIcon.appiconset/icon-40@2x.png" width="80" height="80" />
        <icon src="icon/iOS/AppIcon.appiconset/icon-44@2x.png" width="88" height="88" />
        <icon src="icon/iOS/AppIcon.appiconset/icon-50.png" width="50" height="50" />
        <icon src="icon/iOS/AppIcon.appiconset/icon-50@2x.png" width="100" height="100" />
        <icon src="icon/iOS/AppIcon.appiconset/icon-60@2x.png" width="120" height="120" />
        <icon src="icon/iOS/AppIcon.appiconset/icon-60@3x.png" width="180" height="180" />
        <icon src="icon/iOS/AppIcon.appiconset/icon-72.png" width="72" height="72" />
        <icon src="icon/iOS/AppIcon.appiconset/icon-72@2x.png" width="144" height="144" />
        <icon src="icon/iOS/AppIcon.appiconset/icon-76.png" width="76" height="76" />
        <icon src="icon/iOS/AppIcon.appiconset/icon-76@2x.png" width="152" height="152" />
        <icon src="icon/iOS/AppIcon.appiconset/icon-83.5@2x.png" width="167" height="167" />
        <icon src="icon/iOS/AppIcon.appiconset/icon-86@2x.png" width="172" height="172" />
        <icon src="icon/iOS/AppIcon.appiconset/icon-98@2x.png" width="196" height="196" />
        <icon src="icon/iOS/AppIcon.appiconset/icon-1024.png" width="1024" height="1024" />
    </platform>
    
</widget>
